uuid: 319cc662-6c5f-49d2-91f7-3b790b6210f5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_body_paragraph
    - node.type.article
    - paragraphs.paragraphs_type.faq
    - paragraphs.paragraphs_type.file
    - paragraphs.paragraphs_type.image
    - paragraphs.paragraphs_type.text
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: zmbXArDMaD7OI9uW7TPK5-yqjX542fQ1zyARsCDKR58
id: node.article.field_body_paragraph
field_name: field_body_paragraph
entity_type: node
bundle: article
label: 'Body paragraph'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      text: text
      image: image
      file: file
      video: video
      faq: faq
    negate: 0
    target_bundles_drag_drop:
      faq:
        weight: -11
        enabled: true
      file:
        weight: -13
        enabled: true
      image:
        weight: -14
        enabled: true
      slide:
        weight: -10
        enabled: false
      text:
        weight: -15
        enabled: true
      update:
        weight: -9
        enabled: false
      video:
        weight: -12
        enabled: true
field_type: entity_reference_revisions
